{% for item in items %}
<div class="row  mb-3 room-teaser-list">
  <div class="col-md-7 col-lg-8">
      <p><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}" srcset="{{item.image_small}} 480w, {{item.image_medium}} 540w"></a></p>
  </div>
  <div class="col-md-5 col-lg-4 align-self-center">
    <h3><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h3>
    <p class="card-summary">{{item.summary}}</p>
    <p class="text-center mb-2 small"><b class="text-lower trans" data-trans="5"></b>: <small>{{item.money}}</small> {{item.price}} <b> X NIGHT</b></p>
    <p><a class="btn btn-main btn-view" href="{{item.url}}"><span class="trans" data-trans="3">View more</span><i class="fa fa-arrow-right"></i></a></p>
  </div>
</div>
{% endfor %}